| language-c-0.3.1.1: Analysis and generation of C code | Contents | Index

Language.C.System.GCC

Portability | portable
Stability | experimental
Maintainer | benedikt.huber@gmail.com

Description
Invoking gcc for preprocessing and compiling.
Synopsis

data GCC
newGCC :: FilePath -> GCC

Documentation
data GCC

`GCC` represents a reference to the gcc compiler
Instances

Preprocessor GCC |

newGCC :: FilePath -> GCC
create a reference to `gcc`
Produced by Haddock version 2.7.2